body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-image: url(pix/raindrops.gif);
	height: 100%;
}

h1 {
	padding: 2px;
	font-size: 18px;
	font-weight: bold;
	border: solid;
	border-color: #999999;
	border-width: 1px;
}

h2 {
	padding: 2px;
	font-size: 18px;
	font-weight: bold;
	}
	
	h3 {
	font-size: 12pt;
	color: #339999;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	

	
div#maincontent {
	width: 600px;
	position: absolute;
	top: 0px;
	background-color: #FFF970;
	bottom: 0px;
	height: 850px;
}
	
#maincontent a:link, #navbar a:visited {
color: #474163;
text-decoration: none;
}

#maincontent a:hover, #navbar a.current {
	color: #D97C39;
	text-decoration: none;
}
div#header {
	text-align: left;
	margin-left: 130px;
	width: 430px;
}

div#subhead {
	text-align: left;
	width: 430px;
	margin-left: 130px;

}	
	

div#footer {
	text-align: center;
	position: absolute;
	bottom: 0px;
}



div#navbar {
	font-size: 12pt;
	text-align: left;
	padding: 2px;
	margin-left: 4px;
	background-color: #FFFF99;
	font: tahoma, geneva, sans-serif;
	
}

#navbar a:link, #navbar a:visited {color: #474163;
text-decoration: none;
margin: 0px;
margin-left: 0px;
padding-top: 3px;
padding-left: 3px;
padding-bottom: 5px;
display: block}

#navbar a:hover, #navbar a.current {
	color: #D97C39;
	text-decoration: none;
}

div#leftcolumn {
	padding: 5px;
	text-align: center;
	width: 100px;
	background-color: #FFFF99;
	height: 100%;
	position: absolute;
	left: 0px;
	background-image: url(pix/navbarbg1.gif);
	background-repeat: repeat-y;
	float: left;
}

div#rightcolumn {
	padding: 2%;
	float: right;
	width: 55%;
	height: 100%;
}
#maincontent #subhead div p strong {

}
#maincontent #subhead div p {
	font-family: "Courier New", Courier, monospace;
}
#maincontent #subhead div p {
	font-family: Tahoma, Geneva, sans-serif;
}
#maincontent #subhead p strong u {
	font-family: Tahoma, Geneva, sans-serif;
}
#maincontent #subhead p u {
	font-size: 12pt;
}

	.clearfloat { 
	clear:both;
    height:0;
    line-height: 0px;
}
